[Desktop Entry]
Name=KDevCTags2

GenericName=CTags Frontend

Comment=CTags is a source navigation tool with support for many languages. When loaded it provides a context menu for finding type declarations/definitions and also a query dialog. http://ctags.sourceforge.net/

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Project
X-TDE-Library=libkdevctags2
X-TDevelop-Version=5
X-TDevelop-Properties=CodeNavigation
